.card {
  display: flex;
  flex-direction: column;
  background: #fff;
  border: 1px solid #D2D2D2;
  border-radius: 12px;
  gap: 4px;
  padding: 16px;
  cursor: pointer;
  user-select: none;

  &__name {
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    color: #000000;
  }

  &__badges {
    display: flex;
    gap: 8px;
  }

  &__infoItem {
    display: flex;
    flex-direction: column;
    gap: 2px;

    &:not(:last-child){
      border-bottom: 1px solid #D2D2D2;
      padding-bottom: 8px;
      margin-bottom: 8px;
    }
  }

  &__title {
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.12px;
    color: #444444;
  }

  &__value {
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.12px;
    color: #666666;
  }
}